INCLINE - ICP - Task #3421

Repair CI2 mass flow controller
19/09/2019 11:40 AM - Garrett Curley

Status: New Start date: 19/09/2019
Priority: Normal Due date: 28/11/2019
Assignee: Garrett Curley % Done: 0%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Defective Brooks Model 5850TR

History

#1 - 19/09/2019 01:02 PM - Garrett Curley
- File Fiche de retour SAV - 4.docx added
- Estimated time set to 0.50 h

Subject:  RE: reparation 5850TR
Date: Thu, 19 Sep 2019 11:31:42 +0200

From: sebastien.briere@servinstrumentation.fr
To: 'Jean-paul Booth' <jean-paul.booth@Ipp.polytechnique.fr>

Bonjour M. BOOTH,

Etant a CentraleSupélec demain, je peux vous proposer de venir passer prendre votre appareil.

Veuillez trouver ci-jointe la fiche de retour SAV a remplir préalablement et joindre avec le régulateur défectueux.

Auriez-vous une disponibilité demain ?
Cordialement
Sébastien Briére | Ingénieur Commercial | : sebastien.briere@servinstrumentation.fr |

Files

Fiche de retour SAV - 4.docx 35.6 KB 19/09/2019
Garrett Curley
